最新firefox上面 运行不正常 Rated 5 out of 5 stars

我现在只能用在firefox47上面 如果firefox自动更新 就不能用了 很是可悲,希望作者能够更新到适合最新firefox上面

Not working since the Firefox-Firebug merge Rated 1 out of 5 stars

Please, make it work again!
It was such a good tool!

not working Rated 1 out of 5 stars

it's not working on firebug 2.0.18 / firephp 0.7.? / firefox 51

I setup firephp library on php side properly and I tested on chrome. it worked. but it doesn't work on firefox.

I checked response header on console(f12) but there was no log string like "X-Wf-1-1-1-1:109:..."

I think log info filtered by new version of firefox. or I didn't know how to disable filtering.

I spent so much time on this.

Required site is down Rated 2 out of 5 stars

This plugin is unusable without the PHP library to be included in your project, and that file can't be downloaded from the broken site http://www.firephp.org/

The server library can be downloaded here: https://github.com/firephp/firephp-core

I hope to get the FirePHP.org site back up over the holidays.

Useful Rated 5 out of 5 stars

5-stars app for PHP Developers

Great tool to receive information from the PHP backend Rated 5 out of 5 stars

Great tool to receive messages and debug information from the PHP backend! I hope, the extension will be upgraded in the near future to work together with firebug 3.

Very Useful Rated 5 out of 5 stars

Great help for coding.

Nice tool Rated 5 out of 5 stars

Thanks

Rated 5 out of 5 stars

Very useful and well working addon, it simplifies debugging of PHP code very much.
I only need two more features in it, I think that with them FirePHP will become THE ultimate debugging addon:
1. The ability to show only FirePHP debug messages in FireBug console. In most cases console is filled with non-critical warnings, but if you disable them to view only useful information, FirePHP output disappears.
2. And the ability to search in Variable Viewer. If variable contains many fields and nested objects, it takes much time to find the needed part, as Firefox search works only in underlying window contents or in Firebug console.

Anyway, great addon and thank you for your work and time!

Rated 5 out of 5 stars

ดูจากตัวอย่างแล้ว สุดยอดเลย แต่ทดสอบใช้งานก่อนนะครับ ขอบคุณครับ

Rated 5 out of 5 stars

My son says that this is a great web tool!

Rated 5 out of 5 stars

Great ! just installed. Looking forward to use it :)

great addon! Rated 5 out of 5 stars

cant live without it! used it in php and c# in production servers filtered by ip

This review is for a previous version of the add-on (0.7.2.1-signed.1-signed). 

Rated 4 out of 5 stars

best addon when you want to debug php. Maybe it could be a little faster.

This review is for a previous version of the add-on (0.7.2.1-signed.1-signed). 

Rated 5 out of 5 stars

FirebugPHP is the best form to show logs in developing servers. This is awesome!!!

This review is for a previous version of the add-on (0.7.1.1-signed.1-signed). 

Rated 1 out of 5 stars

为什么一直不更新啊?firefox都出到多少了。。。。。

This review is for a previous version of the add-on (0.7.1.1-signed.1-signed). 

Rated 1 out of 5 stars

I'm tired of the issues of incompatibility with the most recent versions of FIrebug, that way, i've given up FirePHP and I found one better alternative: FireLogger, which uses its own in Firebug and have much configuration options. https://addons.mozilla.org/en-US/firefox/addon/firelogger/

This review is for a previous version of the add-on (0.6.2.1-signed.1-signed). 

Compatible versions are posted at: http://www.firephp.org/
The latest version will appear here once it passes the addon approval process.
You can use DeveloperCompanion on the client as an alternative: http://developercompanion.com/

Rated 5 out of 5 stars

great add-on, I use it everyday

This review is for a previous version of the add-on (0.6.2.1-signed.1-signed). 

Rated 2 out of 5 stars

This extension has been poorly documented from the beginning. Add to that the recent problems with updates related to browser and Firebug versions. Version 0.6.* of this extension requires Firebug 1.8+. Firebug 1.8 requires Firefox 5. However, this extension automatically updates on old browser and extension combinations, like Firefox 3.6 with Firebug 1.7!

This review is for a previous version of the add-on (0.6.1.1-signed.1-signed). 

The compatibility issues have been fixed. See: http://groups.google.com/group/firephp-dev/browse_thread/thread/869b20019b33db3c

Your comment about "poor documentation" is not helpful. More critical and detailed feedback is welcome on the mailing list: http://groups.google.com/group/firephp-dev

please make it compatible with the latest Firebug! Rated 3 out of 5 stars

I really liked this very useful add-on but it's not compatible with Firebug 1.8
It has been replaced by a cumbersome and slow commercial add-on :(

Now I have to stick with Firebug 1.7.3 to still use it.

This review is for a previous version of the add-on (0.5.0.1-signed.1-signed). 

Could you be more specific. What is cumbersome and slow specifically? I cannot improve things without more detail.

Also see: http://www.christophdorn.com/Blog/2011/08/03/firephp-and-firebug-1-8/